# Bogroll configuration

# Title of the generated page
TITLE = "Things I read"

# Template for the generated page - absolute path
TEMPLATE = "/home/david/bogroll/template.html"

# Output file to generate - absolute path, should be web-visible
OUTFILE = "/home/david/public_html/news.html"

# Directory to keep the cache in - absolute path
CACHE_DIRECTORY = '/home/david/.bogroll-cache'

# Feeds: friendly name, url, category - delete the examples and replace with your own
FEEDS = (
    ('BBC News', "http://newsrss.bbc.co.uk/rss/newsonline_uk_edition/front_page/rss.xml", 'Current'),
    ('The Register', "http://www.theregister.co.uk/headlines.atom", 'Current'),
)

# default category to show initially
DEFAULT_CATEGORY = "Current"

# max number of articles to show in any category
MAX_ARTICLES_PER_CATEGORY = 10

# pull in local overrides, if any. This allows you to put in your own settings without modifying this file.
try:
    from local_config import *
except ImportError:
    pass
